package com.goldenwater.slgc.mapper.portal;

import com.goldenwater.slgc.entity.portal.Djxx;
import org.apache.ibatis.annotations.Mapper;
import java.util.List;

@Mapper
public interface DjxxMapper {
    List<Djxx> selectList(Djxx djxx);

    Djxx selectById(Long id);

    int insert(Djxx djxx);

    int update(Djxx djxx);

    int deleteByIds(Long[] ids);
}
